Subject: Accurate Molecular Structures

From: <[email-masked]>
Date: Mon, 22 Aug 94 14:11:13 LCL

For a very comprehensive discussion of the accuracy and meaning of geometry
parameters I suggest the book "Accurate Molecular Structures
Their Determination and Importance." Ed. A. Domenicano and I Hargattai.
 published by the International Union of Crystallography and Oxford Univ.
 Press 1992. The paper by Kozo Kuchitsu (pages 14-46)on the meaning of internuc
lear distances and a number of papers following it are essential information
for anyone attempting to use experimental geometry in their calculations.
    See also Calloman et al Molecular Constants. Landolt-Bornstein. Numerical
data and functional relationships in science and tech. New Series Group II
vol 14b Springer, Berlin, also vol 15 and maybe later vols. Bankrupt your
university by asking them to buy the set.
 (The OUPress book has ISBN number 0-19-855556-3)
                        John E. Bloor,Univ of Tenn(Pa13808 at UTKVM1.utk.edu)